langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.case_study
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.slide
    - paragraphs.paragraphs_type.storyline_header
    - paragraphs.paragraphs_type.storyline_item
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.update
  module:
    - entity_reference_revisions
id: node.case_study.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: case_study
label: 'Body paragraph'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      file: file
      image: image
      slide: slide
      storyline_header: storyline_header
      storyline_item: storyline_item
      text: text
      update: update
    target_bundles_drag_drop:
      faq:
        weight: 9
        enabled: false
      file:
        enabled: true
        weight: 10
      image:
        enabled: true
        weight: 11
      slide:
        enabled: true
        weight: 12
      storyline_header:
        enabled: true
        weight: 13
      storyline_item:
        enabled: true
        weight: 14
      text:
        enabled: true
        weight: 15
      update:
        enabled: true
        weight: 16
field_type: entity_reference_revisions
